
Redmine - Feature #14260

Simplify the syntax highlighting

2013-06-12 05:13 - Diego Antunes

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

instead of pre/code tag for code highlighting, it should use ``` for simplicity

```lang

//code

```

like https://help.github.com/articles/github-flavored-markdown#syntax-highlighting, https://github.com/github/markup.

Related issues:

Is duplicate of Redmine - Feature #15520: Markdown formatting Closed

History

#1 - 2015-12-31 14:39 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

It is Markdown syntax and Redmine supports Markdown since Redmine 2.5.0 (#15520).

#2 - 2015-12-31 14:40 - Go MAEDA

- Is duplicate of Feature #15520: Markdown formatting added

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://help.github.com/articles/github-flavored-markdown#syntax-highlighting
https://github.com/github/markup
https://www.redmine.org/issues/15520
http://www.tcpdf.org

